Subject: Dvd vs LD
From: "Greg Kempenich" <[email-masked]>
To: "TENCHI ml" <[email-masked]>
Date: Sat, 2 Jan 1999 20:37:42 -0600

Hmm, this seems like a better title for the thread.  Anyway, for many of us
the whole issue is non relevant because in the US at least is nearly
impossible to buy a new laserdisk player.  The only one I've seen in that
past year is pioneer's combo DVD/LD player.  Which is a very kewl product
btw...  I have to say that dvd is a medium which will take off.  My only
reservation is that I don't know if DVD will support the upcoming hi-res
HDTV modes.  Can anybody clue me in?